import BaseBreadcrumbCombinationDemo from './src/main';

BaseBreadcrumbCombinationDemo.install = function(Vue) {
  Vue.component(BaseBreadcrumbCombinationDemo.name, BaseBreadcrumbCombinationDemo);
};

export default BaseBreadcrumbCombinationDemo;

